StartupEvents.registry("item",event=>{
    event.create("ddc:grain_of_salt","basic")
    event.create("ddc:foundational_level_certificate","basic")
    event.create("ddc:skilled_level_certificate","basic")
    event.create("ddc:expert_level_certificate","basic")
    event.create("ddc:master_level_certificate","basic")
    event.create("ddc:golden_chef_hat_trophy","basic")
})